<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <title>Pruebas</title>
</head>
<body>
    <div id="mainId">
        <button id="btn">Aprietame!</button>
    </div>
    <script src="script.js" type="application/javascript"></script>
</body>
</html>